Self-Solve Knowledge Search

Minimize Maximize
HP Service Health Analyzer
Title :
HP Service Health Analyzer
Document ID :
KM02822442
Product - Version:
service health analyzer 9.10 9.13 9.20 9.21 9.23 9.24 9.26 ;
OS :
Updated :
Tue Aug 22 11:49:54 GMT 2017
Summary :
Hewlett Packard Enterprise (HPE) is announcing the product obsolescence of HP Service Health Analyzer.

 

 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the product obsolescence of HP Service Health Analyzer.

All HP Service Health Analyzer customers with an active support contract are eligible to purchase HPE Operations Bridge Analytics under a promotion until December 31, 2017.

Customers using HP Service Health Analyzer as part of HP Application Performance Management (APM) 360 Advanced Suite licenses, HP APM Ultimate licenses or HPE Operations Bridge System Collector licenses will continue to be entitled to receive support for HP Service Health Analyzer until further notice.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for HP Service Health Analyzer, and will provide support as indicated by the Key program dates listed below.

Key program dates listed below for HP Service Health Analyzer are based on HPE’s time-based support policy under which end-of-support dates are announced as new product versions are released. Our goal is to provide you with a clear visibility into the support time-line of software products, enabling you to use this information to plan, test, and deploy new product versions. For more information, check our Software Support Policy.

 

 

Key program dates

 
Date Details
Aug 1, 2017 Support customer notification
Oct 1, 2017 End of Sale (no longer orderable or available for purchase)
Dec 31, 2017 Purchase promotion for HPE Operations Bridge Analyzer 3.0x expires
Aug 31, 2018 End of Support for Service Health Analyzer.
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This End of Sale date is covered by version 5.1 of the HPE Supported Version Policy; see Definitions of terms.

 

 
* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.